{
    "fields": [
        {
            "name": "therapeuticContext",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "pathway",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "effect",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "association",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "status",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "evidence",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "bibliography",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        }
    ],
    "name": "Drug",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}